@charset"utf-8";
.body-fonts{
	font-family: 'Montserrat', Open Sans, Arial, sans-serif;
}

.white-f{
	color: #fff!important;
}
.fw-500{
	font-weight: 500;
}
.fs-18{
	font-size: 18px;
}
.fs-20{
	font-size: 20px;
}
.fs-24{
	font-size: 24px;
}

.body-bg{
	background-image: url(../img/christmas/body-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	padding-bottom: 145px;
}
.body-bg.year-bg{
	background-image: url(../img/christmas/year-page-bg.jpg);
	background-size: contain;
}
.year-text img{
	width: 600px;
	height: auto;
}
.body-bg::before{
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	background-image: url(../img/christmas/red-bottom.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 100%;
	height: 144px;
}
.nav-title{
	position: relative;
	background-image: url(../img/christmas/mail-bg.jpg);
	background-repeat: repeat;
	margin: 50px auto 0 auto;
	padding:10px 0;
	border-radius: 10px;
}
.body-bg.year-bg .nav-title{
	margin-top:45px;
}
.nav-title .nav-anchor{
	background-color: #8d2e2e;
	color: #fff;
	border-radius: 10px;
}
.nav-title .title-img{
	position: absolute;
    top: -77px;
    left: 50%;
    z-index: 0;
    margin-left: -190px;
}
.nav-title .title-img img{
	width: auto;
	height: auto;
}
.nav-title .nav-anchor a{
	color: #fff;
	font-size: 24px;
	text-align: center;
	font-weight: 600;
	width: 24%;
	padding:20px;
	position: relative;
}
.nav-title .nav-anchor a:hover{
	text-decoration: none;
}
.nav-title .nav-anchor a:hover::before,
.nav-title .nav-anchor a.active::before{
	content: "";
	position: absolute;
	width: 100px;
	height: 4px;
	background-color: #ff7272;
	bottom: 15px;
	left: 50%;
	margin-left: -50px;
	z-index: 0;
}
.hallo-info-bg{
	background-image: url(../img/christmas/mail-bg.jpg);
	background-repeat: repeat;
	padding: 10px;
	border-radius: 15px;
	margin-bottom: 40px;
	position: relative;
}
.hallo-info-red{
	background-color: #8d2e2e;
	padding: 80px 0;
}
.hallo-info-blue{
	padding:50px 0 150px 0;
	position: relative;
}
.hallo-info-blue::before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../img/christmas/blue-bottom.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 100%;
	height: 110px;
}
.mail-box{
	background-color: #fff;
	border-radius: 15px;
	padding: 25px;
}
.mail-box .img{
	width: 20%;
}
.mail-box .img img{
	width: 260px;
	height: auto;
}
.mail-box .message{
	width: 70%;
}
.floor-50{
	margin-top: 50px;
}
.floor-60{
	margin-top: 60px;
}
.floor-75{
	margin-top: 75px;
}
.floor-85{
	margin-top: 85px;
}
.floor-100{
	margin-top: 100px;
}

.floor .col-2{
	width: 44%;
	margin: 0 3%;
}
.floor .col-3{
	width: 30%;
	margin:0 1.5% ;
}
.floor .col-2 h3{
	font-size: 26px;
}
.floor .col-3 h3{
	font-size:22px;
	margin-top: 15px;
}
.floor .item{
	overflow: hidden;
	font-size: 18px;
	border-radius: 30px;
	background-color: #fff;
	padding: 40px;
	color: #000;
}
.floor .item.col-2 .off-30{
	position: absolute;
	right: 0;
	top:0;
	color: #fff;
	width: 118px;
	height:50px;
	font-size: 20px;
	text-align: center;
	border-radius: 0 0 0 20px;
	box-shadow: 0 2px 5px rgba(0,0,0,.6);
	text-transform:uppercase;
	background:#006368;
	padding: 10px 15px;
}
.floor .item.col-3 .off-30{
	position: absolute;
	right: 0;
	top:0;
	color: #fff;
	width: 65px;
	height: 65px;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
	border-radius: 0 0 0 20px;
	background:#006368;
	text-transform:uppercase;
	line-height: 1.2;
}
.floor .item .img{
	margin-bottom: 10px;
	font-size: 30px;
	color: #666;
}
.floor .item .img img{
	width: 48px;
	height: auto;
	margin:0 10px;
}
.floor .item .price{
	font-size: 34px;
	color: #000;
	font-weight: 700;
	padding: 20px 0;
}
.floor .item .price del{
	font-size: 20px;
	color: #666;
	font-weight: normal;
	padding-left: 10px;
}
.hallo-info-blue .floor .item .price del{
	color: #666;
}
.floor .item .des{
	margin-top: 10px;
}
.hallo-info-blue .floor .item .des{
	color: #666;
}
.floor .item.color-bg{
	background-color: #fff;
	border: 1px solid #006368;
}
.floor .item.col-3{
	padding: 40px 25px;
}
.hallo-info-blue .floor .item{
	color: #000;
}
.floor .col-3 .buy-now{
	font-size: 20px;
	padding: 10px 20px 12px 20px;
}
.title-info{
	position: relative;
	background-color: #006368;
	color: #fff;
	width: 820px;
	margin: 0 auto;
	padding: 25px 0 15px 0;
	border-radius: 0 20px 20px 20px;
	font-size: 36px;
}
.title-des{
	color: #333;
    width:80%;
    margin: 0 auto;
    padding: 35px 0 15px 0;
    font-size: 24px;
    text-align: center;
    font-weight: 400;
    line-height: 1.6;
}
.title-des span{
	font-weight: 600;
	font-size: 26px;
}
.title-info::before{
	/*background-image: url(../img/christmas/cap.png);*/
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	left: -60px;
    width: 134px;
    height: 172px;
    z-index: 1;
    top: -64px;
}
.title-info::after{
	background-image: url(../img/christmas/title-bg.png);
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	left: 0;
	top:-24px;
	width:100%;
	height: 83px;
	z-index: 0;
	background-size: contain;
}
.title-info span{
	display: block;
	font-size: 20px;
	font-weight: 400;
}
.title-info span i{
	color: #ff7272;
	font-size: 24px;
	font-weight: 600;
}
.buy-now{
	background-color: #d22c32;
	color: #FFFFFF;
	text-align: center;
	font-size: 26px;
	font-weight: 500;
	border-radius: 40px;
	padding: 10px 30px 12px 30px;
	line-height: 1;
}
.buy-now:hover{
	background-color: #aa1016;
	color: #fff;
	text-decoration: none;
}
.buy-now-black{
	background-color: #08959f;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-weight: 600;
	border-radius: 40px;
	padding: 10px 30px 12px 30px;
	line-height: 1;
}
.buy-now-black:hover{
	background-color: #094f54;
	color: #fff;
	text-decoration: none;
}
.buy-now-s{
	background-color: #d22c32;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-weight: 600;
	border-radius: 40px;
	padding: 10px 40px 12px 40px;
	line-height: 1;
}
.buy-now-s:hover{
	background-color: #aa1016;
	color: #fff;
	text-decoration: none;
}
.floor .item.col-3 .price{
	font-size: 30px;
	color: #d22c32;
}
.floor .item.col-3 .try-it{
	color: #006368;
	font-size: 20px;
	border: 1px solid #006368;
	padding: 5px 12px;
	border-radius: 30px;
}
.bundle-product{
	background-color: #fff;
	border-radius: 20px;
	padding: 50px 25px 60px 38px;
}
.bundle-product .img{
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 80px;
	height: 80px;
	text-align: center;
	padding-top: 5px;
}
.bundle-product .img img{
	max-height: 68px;
	width: 50px;
    height: 50px;
    margin-top: 8px;
}
.bundle-product .one-year{
	width: 45%;
}
.bundle-product .line{
	width: 10%;
	position: relative;
}
.bundle-product .line::before{
	border: 1px dashed #448a90;
	width: 2px;
	height: 100%;
	content: "";
	position: absolute;
	left: 57%;
	top:20px;
}
.bundle-product .line span{
	position: absolute;
	left: 32%;
    top: 40%;
}
.bundle-product .lifetime{
	width: 45%;
}
.bundle-product .one-year .name{
	padding-left: 10px;
	width: 80%;
	padding-top: 0;
	line-height: 1.2;
}
.title-bund{
	font-size: 28px;
	font-weight: 600;
	padding-top: 15px;
}
.title-bund span{
	color: #fff;
    font-size: 18px;
    border-radius: 5px;
    font-weight: normal;
    background-color: rgba(210,44,50,.8);
    padding: 0 5px;
}
.bundle-product .one-year ul{
	padding-left:15px;
	margin-top: 45px;
	padding-bottom: 45px;
}
.bundle-product .one-year ul li{
	position: relative;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
}
.bundle-product .one-year ul li::before{
	content: "";
	position: absolute;
	left: 0;
	top:10px;
	width: 5px;
	height: 5px;
	background-color: #5ab2ba;
	border-radius: 4px;
}
.bundle-product .one-year .buy-now-black{
	margin-left: 15px;
}
.bundle-product .lifetime .buy-now-s{
	display: block;
}
.bundle-product .t-font{
	font-size: 20px;
	font-weight: 500;
	padding:6px 0 10px 0;
}
.bundle-product .price{
	font-size: 34px;
	color: #ff7272;
	font-weight: 700;
	padding-bottom: 15px;
}
.bundle-product .price del{
	color: #cbd7d8;
	font-size: 20px;
	padding-left: 10px;
	font-weight: 400;
}
.bundle-product .tips{
	margin-bottom: 10px;
	color: #666;
}
.bundle-product .tips a{
	font-weight: 500;
	font-size: 18px;
	color: #000;
	text-decoration: underline;
}
.secure-box{
	background-color: #8d2e2e;
	padding: 30px 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
}
.secure-box .item p{
	margin-top: 10px;
}
.secure-box .item img{
	width: auto;
	height: auto;
}
.hallo-info-blue2{
	background-color: #006368;
	padding: 50px 0;
}
.sub-input{
	border: 1px solid #006368;
	border-radius: 40px;
	height: 50px;
	width: 70%;
	padding: 0 15px;
}
.join-btn{
	border-radius: 40px;
	background-color: #d22c32;
	color: #FFFFFF;
	font-size: 18px;
	height: 50px;
	border: none;
	margin-left: 15px;
	width: 160px;
	font-weight: 600;
}
.check-box{
	color: #999;
    margin-top: 10px;
    position: relative;
    padding-left: 28px;
}
.check-box a{
	text-decoration: underline;
	padding-left: 3px;
}
.check-box span{
	position: absolute;
    top: 3px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #bdbdbd;
    cursor: pointer;
}
.check-box span.active{
	border: 1px solid #006368;
    background-color: #006368;
}
.check-box span:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 18px;
    margin: auto;
    background: url(../img/christmas/correct-white.svg) no-repeat top center;
    background-size: cover;
}
.floor .item .ava-for img{
	width: 60px;
	height: auto;
}


.box-img .objs {
    width: 545px;
    height: 470px;
    margin: 0 auto;
    position: relative;
   
}
.box-img .bell {
    background-image: url(../img/christmas-img/activity-christmas/main/bell.svg?9808);
    background-repeat: no-repeat;
}
.box-img .santa {
    background-image: url(../img/christmas-img/activity-christmas/main/santa.svg?ceee);
    background-repeat: no-repeat;
     position: absolute;
}

.box-img .hand {
    background-image: url(../img/christmas-img/activity-christmas/main/hand.svg?69a2);
    background-repeat: no-repeat;
     position: absolute;
}

.box-img .bell {
    background-image: url(../img/christmas-img/activity-christmas/main/bell.svg?9808);
    background-repeat: no-repeat;
     position: absolute;
}

.box-img .santa::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 1px;
    left: 50px;
    margin: auto;
    width: 100px;
    height: 15px;
    border-radius: 100%;
    background-color: #bababa;
    z-index: -1
}
.box-img .hand {
    -webkit-transform-origin: 17px 100px;
    -moz-transform-origin: 17px 100px;
    transform-origin: 17px 100px
}

.box-img .santa-bg {
    width: 238px;
    height: 311px;
    left: 0;
    top: 44px;
    background-size: 238px;
    position: absolute;
}

.box-img .santa {
    width: 215px;
    height: 311px;
    left: 0;
    top: 0;
    background-size: 215px
}

.box-img .bell {
    width: 35px;
    height: 51px;
    left: 22px;
    top: 223px;
    background-size: 35px
}

.box-img .hand {
    width: 120px;
    height: 154px;
    left: 144px;
    top: 24px;
    background-size: 120px
}

.box-img .car {
    width: 384px;
    height: 314px;
    left: 150px;
    top: 40px;
    background-size: 384px;
}
.box-img .car {
    background-image: url(../img/christmas-img/activity-christmas/main/car.png?c2e2);
    background-repeat: no-repeat;
    position: absolute;
}
.box-img .bell {
    width: 35px;
    height: 51px;
    left: 22px;
    top: 223px;
    background-size: 35px;
}
.box-img .objs.inview .santa-bg {
    opacity: 1;
    -webkit-transition: opacity .3s linear,-webkit-transform .3s linear .1s;
    -moz-transition: opacity .3s linear,-moz-transform .3s linear .1s;
    transition: opacity .3s linear,transform .3s linear .1s;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none
}

.box-img .objs.inview .hand {
    -webkit-animation: main-bell .4s linear .3s infinite alternate;
    -moz-animation: main-bell .4s linear .3s infinite alternate;
    animation: main-bell .4s linear .3s infinite alternate
}

.box-img .objs.inview .bell {
    -webkit-animation: main-bell .25s linear .8s infinite alternate;
    -moz-animation: main-bell .25s linear .8s infinite alternate;
    animation: main-bell .25s linear .8s infinite alternate;
    -webkit-transform-origin: 7px top;
    -moz-transform-origin: 7px top;
    transform-origin: 7px top
}
.one-title{
	text-align: center;
}
.one-title{
	display:inline-block;
	text-align: center;
	position: absolute;
	left: 50%;
	top:-38px;
	/*background-image: url(../img/christmas/mail-bg.jpg);*/
	background-repeat: repeat;
	background-color: #026168;
	margin-left: -185px;
	border-radius: 30px;
	padding: 10px;
	font-size: 34px;
	font-weight: 600;
	width: 420px;
	box-shadow: 0 0 8px rgba(0,0,0,.6);
}
.one-title span{
	background-color:#026168;
	color: #fff;
	border-radius:20px;
	padding: 8px 15px;
}
.bundle-product .lifetime ul li{
	padding: 3px 0;
}
.bundle-product .lifetime .btn-div{
	margin: 12px 0;
}
.hallo-main .sd-peo{
	position: absolute;
	left: -145px;
	z-index: 0;
}
.hallo-main .sd-tree{
	position: absolute;
    right: -93px;
    bottom: -40px;
    z-index: 0;
}
.hallo-main .snow-people{
	position: absolute;
    left: -75px;
    bottom: -40px;
    z-index: 0;
}
.hallo-main .snow-people img{
	width:170px;
	height: auto;
}
.floor{
	position: relative;
	z-index: 10;
}
.bottom-bg-tree{
	position: absolute;
	z-index: 0;
	bottom: -108px;
	right: 0;
}
.bottom-left-tree{
	position: absolute;
	z-index: 0;
	bottom: 60px;
	left: 0;
}
.floor-best{
	margin: 30px 0 100px 0;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	background-color: #fff;
	border-radius:30px;
}
.floor-best .item{
	border-left: 1px solid #ddd;
	border-radius: 0;
}
.floor-best .item:first-child{
	border-left: 0;
}
.red-f{color:#d22c32;}
.banner-img2024 img{
	height: auto;
	width: auto;
}
@keyframes main-bell {
    from {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(10deg);
        -moz-transform: rotate(10deg);
        transform: rotate(10deg)
    }
}
@media (max-width: 1190px) {
	.hallo-main h2{
		font-size: 34px;
	}
	.hallo-main h2 span{
		font-size: 22px;
	}
	.hallo-main .sd-tree{
		right: 0;
	}
	.floor .item.col-3{
		padding: 30px 15px;
	}
	.floor .col-3 .buy-now,
	.floor .item.col-3 .try-it{
		font-size: 16px;
		padding: 10px;
		line-height: 1;
	}
}
.main .santa-bg {
    -webkit-transform: translateY(-200px);
    -moz-transform: translateY(-200px);
    transform: translateY(-200px);
    opacity: 0
}
@media (max-width: 960px){
	
	.hallo-main h2,
	.mail-box .message h2{
		font-size:24px;
	}
	.floor .col-2,
	.floor .col-3{
		width: 100%;
		margin: 10px 0;
	}
	.floor-60 {
	    margin-top: 20px;
	}
	.floor-85 {
	    margin-top: 40px;
	}
	.floor .item{
		padding: 40px 25px;
	}
	
	.fs-20 {
	    font-size: 18px;
	}
	.hallo-main h2 span{
		font-size: 20px;
	}
	
	.bundle-product .one-year,
	.bundle-product .lifetime,
	.bundle-product .line{
		width: 100%;
	}
	.bundle-product .line{
		height: 120px;
	}
	.bundle-product .line::before{
		width: 100%;
    	height: 2px;
    	left: 0;
    	top: 75px;
	}
	.bundle-product .line span{
		left: 40%;
    	top: 35%;
	}
	.secure-box .item{
		width: 100%;
		padding: 5px 0;
	}
	.nav-title,
	.title-info,
	.title-des{
		width: auto;
	}
	.nav-title .nav-anchor a{
		font-size: 16px;
		font-weight: 400;
		padding: 30px 5px 15px 5px;
	}
	
	.bundle-product{
		padding: 20px 15px 30px 15px;
	}
	.buy-now-black,
	.buy-now-s,
	.buy-now{
		font-size: 20px;
	}
	.title-info{
		padding: 15px 0 10px 0;
	}
	.title-info::after{
		display: none;
	}
	.hallo-info-red{
		padding-top: 40px;
	}
	.title-info::before{
		width: 80px;
		background-size: contain;
		left: -29px;
		top: -20px;
		height: 108px;
	}
	.floor .col-2 h3 {
	    font-size: 22px;
	}
	.floor .item .price{
		font-size: 30px;
	}
	.mail-box .img img {
	    width: 170px;
	    height: auto;
	}
	.mail-box .img{
		text-align: center;
		margin-bottom: 15px;
	}
	.mail-box .img,
	.mail-box .message,
	.sub-input{
		width: 100%;
	}
	.join-btn{
		margin: 15px auto 0 auto;
	}
	.body-bg.year-bg{
		background-size: auto;
	}
	.body-bg.year-bg .nav-title {
	    margin-top: 120px;
	}
	.floor-best{
		overflow: hidden;
	}
	.floor-best .item{
		border-bottom: 1px solid #ddd;
		border-left: 0;
		
	}
	.floor-best .item:last-child{
		border-bottom: none;
	}
}
@media (max-width: 768px){
	.box-img{
		height: 230px;
	}
	.img-off img{
		max-width: 80%;
	}
	.body-bg{
		background-size: contain;
		padding-bottom: 50px;
	}
	.box-img .objs{
		width: 90%;
		-webkit-transform: scale(.6);
	    -moz-transform: scale(.6);
	    transform: scale(.6);
	    -webkit-transform-origin: 0 top;
	    -moz-transform-origin: 0 top;
	    transform-origin: 0 top;
	}
	.img-off{
		padding-bottom: 0;
	}
	.title-des{
		font-size: 20px;
	}
	.title-des span{
		font-size: 24px;
	}
	.hallo-info-blue{
		padding-top: 50px;
	}
	.year-text img{
		width: auto;
		height: auto;
	}
	.nav-title .title-img{
		top:-45px;
	}
	.body-bg.year-bg .nav-title {
	    margin-top: 15px;
	}
	.hallo-main .sd-tree{
		display: none;
	}
}